<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1d96c6d21e07440a33a7d88d9499ff8">
  <dict>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
